Subject: G:IP of TM calc

From: Seiji Mori <[email-masked]>
Date: Mon, 26 Feb 96 10:59:38 JST

Dear netters,

I'd like to calculate IP or excitation energies of transition metals using 
HF or DFT methods in G94.
For example, in Zn(1+) case, of course, I know the calculation of 3d104s
(2S) state, 
however, I do not know that of 3d94s2 (2D) state. Do you know how to calculate ?

 Sincerely yours,
  Seiji Mori

##############################################################
   Seiji Mori
  Graduate student in Nakamura Laboratory
  (Lab. of Physical Organic Chemistry)
 Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]

##############################################################